<?php
class DB{
	function DBConnect(){
		$HOST_NAME = "localhost";
		$DB_NAME = "cp628552_itmecom";
		$CHAR_SET = "charset=utf8";
		$USERNAME = "cp628552_root";
		$PASSWORD = "58130_58130";


		$conn = new mysqli($HOST_NAME, $USERNAME, $PASSWORD, $DB_NAME);
		$conn->set_charset("utf8");
		return $conn;
	}
	
}


?>